@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a {text-decoration: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;}
/* For IE 6/7 (trigger hasLayout) */

body {
	background-image:url('../images/sive-home-bg.jpg');
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-attachment: fixed;
}
/*--------sticky footer or vertical footer------------*/
.wrapper {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	bottom:0px;
	
}
footer, .push {  /*initialize footer height here for sticky footer*/ }
body, html {height: 100%; }
/*--------sticky footer or vertical footer------------*/




/*--- theme style ---*/


/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	opacity: 1;
	color: #666666;
    font-weight: 300;
}

:-moz-placeholder {
	color: #666666;
	opacity: 1;
    font-weight: 300;
}

::-moz-placeholder {
	color: #666666;
	font-weight: 300;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #666666;
    font-weight: 300;
    opacity: 1;

}


/**
 * 5.0 - Forms
 */

input {
	line-height: normal;
}

button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	background: #1f283a;
	border: 0;
	border-radius: 2px;
	color: #7e6e48;
	text-transform: uppercase;
	padding: 15px;
        transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #7e6e48;
    color: #fff;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline: 0 none;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
    font-size: 12px;
	background: transparent;
	border: 1px solid #757678;
	border-radius: 0;
	color: #666666;
	padding: 9px;
	width: 100%;
    transition: all 0.2s ease-in-out;
    font-family: 'helvetica-neue-light';
}

input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
	background-color: transparent;
	border-color: #7e6e48;
	outline: 0;

}



a {
	color: #ffffff;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #7d6d47;
}

a:focus {
	outline: 0 none;
}

a:hover,
a:active {
	outline: 0;
}



html{width: 100%; height: 100%; }
body{
	font-family: 'helvetica-neue-lt-roman';
	line-height: 17px;
	font-weight: 400;
	height: 100%;
	width: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-text-stroke: 1px transparent;
	color: #ffffff;
	font-size: 14px;
}


.main{
	max-width: 885px;
	margin: 0 auto;
	display: block;
	width: 100%;
	padding: 0 55px;
	padding-top:20px;
	padding-bottom:20px;
}
.cf:after{display: table; content: ""; clear: both;}

a{    text-decoration: none;    transition: all 0.2s ease-in-out;    -webkit-transition: all 0.2s ease-in-out;    -ms-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;    -o-transition: all 0.2s ease-in-out;}


h1,h2,h3,h4,h5,h6{margin-top: 0; padding: 0;}


h1{font-family: 'Didot'; font-size: 24px; line-height: 29px; color: #7e6e48; text-transform: uppercase; margin-bottom: 26px;}
h3{
	font-weight: 500;
	color: #7d6d47;
	font-size: 24px;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 0px;
	text-align: center;
	width:100%;
	font-family: 'helvetica-neue-light';
}
p{margin-bottom: 15px;}

/*-- header --*/

header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
.header-main{
	background: #1f283a;
	width: 100%;
	padding: 35px 0 50px;
	border-bottom: 5px solid #87764d;
}
.siv_logo{
	display: block;
	height: 61px;
	margin-left:auto;
	margin-right:auto;
}
.siv_logo img{
	height:100%;
	width: auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.site-content{height: 100%;}

.d-table{height: 100%; width: 100%; display: table;}
.banner-fit{padding-top: 112px; padding-bottom: 44px; }
.mid-wrap{
	position:relative;
	margin-top:155px;
}

.mid-content-sec{ z-index: 1;  text-align: center; position: relative; background-size: cover; background-position: center top; background-repeat: no-repeat; width: 100%; display: block;}

.banner-fit{ background-size: cover; background-position: center top; background-repeat: no-repeat; width: 100%; display: block;}


.mid-content-sec .main{position: relative; z-index: 3;}
.mid-info{
	border-bottom: 5px solid #84754d;
	border-top: 5px solid #84754d;
}
.mid-info p{ text-transform: uppercase; letter-spacing: 2px; font-weight: 400; margin-bottom: 32px;}
.mid-info p a{text-decoration: underline;}
.mid-info h3{letter-spacing: 3px;}

.mid-form .felment-wrap{
	display: block; width: 50%; float: left; padding: 0 10px; margin-bottom: 6px;}
.mid-form{
	margin: 0 auto;
	max-width: 562px;
	display: block;
	text-align: center;
	width:90%;
}
.siv-form-wrap {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wpcf7-form:after{display: table; content: ""; clear: both;}

input,textarea,select{transition: all 0.3s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;}

.mid-form input,.mid-form textarea, .mid-form select{text-align: center; letter-spacing: 3px; font-weight: 400;}

.mid-form textarea{height: 63px; resize: none;}
.mid-form .message{width: 100%;}

div.wpcf7 img.ajax-loader{width: 16px; margin: 0 auto; display: block; float: none;}
div.wpcf7-validation-errors{display: none !important;}


.mid-form input[type="submit"]{min-width: 245px; padding: 9px; margin-top: 6px; font-weight: 700; letter-spacing:3px; font-family: 'helvetica-neue-light';}

.mid-form div.wpcf7-mail-sent-ok{margin: 0 10px;}

hr{border: 0; margin: 15px 0; background: #7e6e48; height: 2px; width: 100%;}

.address-sec{
	max-width: 250px;
	margin: 0 auto; display: block; padding-top: 26px;
	text-align: center;
}

address{
	font-family:"helvetica-neue-light";
	letter-spacing: 2px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: normal;
	margin-bottom:35px;
	margin-top: 10px;
	font-style: normal;
}
.address-sec p a{text-decoration: none; text-transform: none;}
.address-sec a[href^="mailto"]{text-decoration: underline;}
.address-sec p{margin-bottom: 15px;}


/*-- footer sec --*/

footer{
	position: relative;
	width:100%;
	z-index: 9;
}

.footer-main{
	background: #1f283a;
	width: 100%;
	border-top: 5px solid #86754d;
	padding:10px 0 9px;
}
.footer-main .social-icn{float: left;     padding-left: 15px;}


.social-icn{
	position:absolute;
	top:4px;
	right:4px;
}
.social-icn ul{padding:  0 0 0 0; margin: 0  0 0 0; list-style: none;}
.social-icn ul li{display: inline-block; margin-left: -4px; vertical-align: middle; padding: 0 5px;}
.social-icn ul li a{color: #84754d; font-size: 17px; padding: 0 2px; display: inline-block; line-height: 25px;}
.social-icn ul li a:hover , .social-icn ul li a:focus{color: #fff;}
.social-icn ul li a i{line-height: 25px;}
.social-icn ul li a i.fa-instagram{font-size: 20px; padding-top: 2px;}

.foo-disc{float: right; padding-right: 25px; padding-top: 5px;}
.foo-disc ul{padding:  0 0 0 0; margin:  0 0 0 0; list-style: none;}
.foo-disc ul li{display: inline-block; vertical-align: middle; font-size: 12px; position: relative; color: #84754d;}
.foo-disc ul li:first-of-type:before{display: none;}
.foo-disc ul li:before{position: relative; display: inline-block; content: "|";     margin: 0 13px 0 4px;}
.foo-disc ul li a{display: inline-block; vertical-align: middle; letter-spacing: 1.5px;}
.foo-disc ul li a:hover ,.foo-disc ul li a:focus{color: #fff;}
.foo-disc a[href^="mailto"] {text-decoration: underline;     letter-spacing: 1.7px;  padding-top: 1px;}
.foo-disc ul li img{display: inline-block; vertical-align: middle;}
.foo-disc ul li span{text-transform: uppercase; letter-spacing: 2px; font-family: 'helvetica-neue-light'; padding-right: 12px; display: inline-block; vertical-align: middle;}

.foo-disc ul li:first-of-type {    padding-right: 10px;}

footer{clear: both;}

.og-logo{margin-left: 2px; position: relative; top: -1px;}

/*-- intro-sec --*/


.intro-content{display: none; }

.loading{overflow: hidden;}

.intro-sec{position: fixed; left: 0; right: 0; top: 0; bottom: 0; background: #1f283a;  width: 100%; height: 100%; z-index: 99999; text-align: center;}
.intro-sec .main{height: 100%;}
.intro-logo {width: 296px; height: 148px; display: block; margin: 0 auto;}
.intro-logo  img{width: 100%; display: block;}

.intro-content{font-family: 'Didot'; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%);}

.intro-content h2{text-transform: uppercase; line-height: normal; color: #7e6e48; font-size: 24px; letter-spacing: 2.3px;}

/*-- default pages --*/

.inner-sec{padding: 30px 0;}

.single-page-sec .entry-footer{clear: none;}
.search-submit:before{line-height: 36px;}

.successmsg{font-size: 12px; color: #1f283a; padding: 15px 10px 0; display: none;}

.successmsg p{ border: 2px solid #1f283a; padding: 3px 5px;  margin-bottom: 10px; }

.error{color: #fb0000;  margin-bottom: 5px; display: block; clear: both;}

.safari_ address{letter-spacing: 0;}
.mid-info p{letter-spacing: 0.5px;}
.safari_ .og-logo{top: -2px;}


#mid-brands {
	border-bottom: 5px solid #84754d;   
}
#mid-brands:after {
	clear: both;
    content: "";
    display: block;
    width:100%;
}
.line-break {
	width:100%;
    clear: both;
    content: "";
    display: block;
}
#lb1, #lb2,#lb4, #lb5 {
	display:none;
}
.mid-info p{
	letter-spacing: 2px;
	font-weight: 400;
	margin-bottom: 32px;
}
.mid-info h3{letter-spacing: 3px;}
.mid-brands-cell {
	width:33%;
	float:left;
	text-align: center;
	overflow:hidden;
}
.mid-brands-data {
	position:relative;
	width:90%;
	max-width: 360px;
	text-align: center;
	color:#333333;
	margin-bottom:50px;
	min-height:200px;
	display:inline-block;
	
}
.cont-line {
	display:inline-block;
	position:relative;
	color:#84754d;
	font-size:3em;
	top:-0.2em;
	margin-bottom: 0.4em;
	letter-spacing: -1px;
	width:100%;
	text-align: center;
}
.mid-brands .cont-line, .mid-info .cont-line, .mid-about .cont-line {
	margin-bottom: 1.2em;
}
.mid-brands-data a {
	color:#84754d;
	font-weight: bold;
	color:#333333;
}
#mid-about {
	border-bottom: 5px solid #84754d;
	border-top: 5px solid #84754d;
}
#mid-about, #mid-brands, #mid-info {
	display:block;
	text-align: center;
	background: #fff;
	padding-top:90px;
	padding-bottom:90px;
	font-family: 'helvetica-neue-light';
	margin-bottom:73px;
}
#mid-about p, #mid-brands p {
	line-height: 1.4em;
}
.mid-about-cell {
	max-width:580px;
	width:90%;
	margin-right:auto;
	margin-left: auto;
	color:#333333;
	font-size:14px;
}
.mid-about-cell p:nth-child(1) {
	font-size:18px;
}
#nav-bar {
	position:absolute;
	bottom:0px;
	width:100%;
	text-align: center;
	font-size:16px;
}
.nav-disc{}
.nav-disc ul{padding:  0 0 0 0; margin:  0 0 0 0; list-style: none;}
.nav-disc ul li{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	color: #84754d;
	letter-spacing: 2px;
	font-family: 'helvetica-neue-light';
}
.nav-disc ul li a{
	font-family: 'helvetica-neue-light';
	font-weight: 100;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 1.5px;
	color:#84754d;
}
.nav-disc ul li a:hover ,.nav-disc ul li a:focus{
}
.nav-disc ul li{
	text-transform: uppercase;
	padding-right: 12px;
	display: inline-block;
	vertical-align: middle;
}
.nav-disc .cont-line {
	margin-top:-1.1em;
}
.nav-disc a .cont-line {
	opacity:0;
}
.nav-disc a:hover .cont-line {
	opacity:1;
}

.foo-disc ul li:first-of-type {    padding-right: 10px;}

#info-popup {
	position:fixed;
	background-color: rgba(0,0,0,0.6);
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:20;
	font-family: 'helvetica-neue-light';
	color:#84754d;
	overflow: hidden;
	font-size:11px;
	line-height: 11px;
	opacity: 0px;
	display:none;
}
#info-popup h5 {
	font-size:12px;
	font-weight:600;
	padding-bottom: 5px;
}
#info-popup-privacy, #info-popup-disclaimer {
	position:relative;
	width:90%;
	max-width: 820px;
	background-color: rgb(255,255,255);
	padding:20px;
	margin-left: auto;
	margin-right:auto;
	margin-top:5%;
	margin-bottom: 5%;
	max-height: 90%;
	overflow-y: auto;
	display:none;
}
#info-popup-disclaimer {

}
@media screen and (max-width: 1199px) {
	.mid-wrap{
	}
	.mid-brands-cell {
		width:50%;
	}
	.mid-brands-data {
		min-height:180px;
	}
	#lb2, #lb4,#lb6 {
		display: block;
	}
	#lb1, #lb3,#lb5 {
		display:none;
	}
}
@media screen and (max-width: 480px) {
	.mid-wrap{
		margin-top:125px;
	}
	.mid-brands-cell {
		width:100%;
	}
	.mid-brands-data {
		min-height:200px;
	}
	.siv_logo {
		height:45px;
	}
	#lb2, #lb4,#lb6 {
		display: block;
	}
	#lb1, #lb3,#lb5 {
		display:block;
	}
}

































